.featureDiv {
	margin-top: 5px;
	color: #606060;
}
.optionDiv {
	margin-top: 10px;
	line-height:17px;
	color: #606060;
}
#productFeaturesDiv {
	border:none;
	padding: 5px;
	width: 167px;
	height: 465px;
	float: left;	
}
#productFeaturesDiv-Ethos {
	border:none;
	width: 100%;
	height: 450px;
	float: left;	
	background-color:#f3f3f3;
	padding:25px 2% 25px 2%;
}
#productOptionsDiv {
	border:none;
	height: auto;
	min-height:465px;
	width: 167px;
	padding: 5px;
	float: left;	
}
#optionDetailsDiv {
	border: none;
	height: auto;
	width: 35%;
	margin-left: 1.5625%;
	margin-right: 1.5625%;
	margin-bottom: 35px;
	float: left;
	
}
#optionDetailsName span{
	float: left;
	display: inline-block;
	width: 100%;
	z-index: 0;
	border-top: 2px solid;
	content: "";
}
#optionDetailsImages {
	text-align: center;
	margin-left: 5px;
	width: 100%;
	float: left;
}
#optionDetailsImage {
	text-align: center;
	width: 100%;
	float: left;
}
#optionDetailsThumbnails {
	width: 25px;
	float: left;
	display: none;
}
#optionDetailsDescription {
	padding-left: 5px;
	width: 100%;
	float: left;
	color: #606060;
}
#optionsEndSpacer {
	height: auto;
	width: 21.875%;
	float: left;
}